Subject: bug#19822: url-retrieve: allow to fail when no document is associated with the URI

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Sep 2019 09:30:36 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm not sure I understand the proposal: we are being asked to remove
> ftp:, news:, etc. from being supported by the URL library?  I think
> those protocols are still widely used, no?

Not ftp:, but news: and gopher: and the other obscure ones.

They aren't used a lot and some of them do not work at all currently.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no